[Version]
#Ver_LOC = 3.0.12.0
#LangCode = RU
#LangName = Russian
#LangID = 0019
; Common ----------
[Common]
#00001 = Принимаю
#00002 = Не принимаю
#00003 = OK
#00004 = Отмена
#00005 = Предыдущий
#00006 = Далее
#00007 = Установить
#00008 = Удалить
#00009 = Обновить
#00010 = Информация о версии...
#00020 = Наименование модели
#00030 = Перезагрузите сейчас
#00031 = Перезагрузите позже
; Guidance ----------
[Guidance]
#01000 = Вы принимаете условия приведенного выше Лицензионного соглашения? Если да, нажмите "Принимаю". При выборе "Не принимаю" программа установки будет закрыта.
#01100 = Выберите функцию.
#01200 = Выберите очереди на печать для добавления. Нажмите [Далее].
#01210 = Чтобы установить очередь на печать, нажмите [Добавить в список] и введите [Имя очереди], [Порт], [Модель] и [Имя драйвера]. \n Выберите очередь на печать для добавления. Нажмите [Далее].
#01230 = Будут установлены следующие драйвера принтера и очереди на печать.
#01240 = Установка
#01250 = Установка завершена.
#01300 = Драйвер принтера, используемый для следующих очередей печати, будет обновлен. Продолжить?
#01310 = Вы можете обновить следующие очереди на печать. \n Выберите очереди на печать, которые вы хотите обновить, и драйвер принтера, который вы хотите использовать.
#01320 = Готов к обновлению.
#01340 = Выполняется обновление.
#01350 = Обновление успешно завершено.
#01400 = Выберите очереди на печать или драйвера принтера для удаления.
#01410 = Будут удалены следующие драйвера принтера и очереди на печать.
#01440 = Удаление
#01450 = Удаление успешно завершено.
#01500 = Драйвер принтера, используемый для следующих очередей печати, будет обновлен. Продолжить?
#01520 = Готов к обновлению.
#01540 = Выполняется обновление.
#01550 = Обновление успешно завершено.
#05050 = Возникли сбои.
; Function Select ----------
[FunctionSelect]
#10200 = Установить\n(Поиск сети)
#10201 = Установить\n(Ручная настройка)
#10209 = Для установки очередей на печать или драйверов принтера можно выбрать [Поиск сети] или [Ручная настройка].
#10300 = Станд. обновление
#10301 = Индивид. обновление
#10309 = Вы можете выбрать [Станд. обновление] или [Индивид. обновление].\nЧтобы выбрать очередь на печать для обновления, выберите [Индивид. обновление].
#10400 = Удалить
#10409 = Вы можете удалять очереди на печать и драйвера принтера, установленные на ПК.
#10500 = Обновить
#10509 = Обновить очереди печати, установленные на ПК.
; Install  ----------
[Install]
#20020 = Настройки поиска...
#20030 = Обновить
#20040 = Детали
#20050 = Скрыть
#20120 = Добавить в список
#20130 = Удалить из списка
#20510 = Имя очереди на печать
#20520 = Порт
#20521 = Настройки порта...
#20530 = Модель
#20540 = Имя драйвера принтера
#20550 = Разр.oбщ.дост.к настр.и pазреш.oбщ.дост.к им.
#20551 = Разрешите общий доступ к этой очереди.
#20560 = Разрешить общий доступ к имени
#20570 = Начальная настройка
#20710 = Имя очереди на печать
#20720 = Порт
#20730 = Модель
#20740 = Имя драйвера принтера
#20750 = Разрешить общий доступ к настройке
#20751 = Разрешите общий доступ к этой очереди.
#20752 = Включить
#20753 = Выключить
#20760 = Разрешить общий доступ к имени
#20770 = Начальная настройка
#20771 = 2-сторонний
#20772 = 1-сторонний
#20773 = Автоцвет
#20774 = Градации сер.
#20775 = По умолч.
#20776 = Блокировать
#20810 = Имя очереди на печать
#20820 = Порт
#20830 = Модель
#20840 = Имя драйвера принтера
#20850 = Версия
; Search Setting Dlg ----------
[Search Setting Dlg]
#21010 = Настройки поиска
#21020 = Версия IP
#21030 = Приоритет IPv4
#21040 = Приоритет IPv6
#21050 = Только IPv4
#21060 = Только IPv6
#21070 = Настройки подсети
#21080 = Введите IP-адрес и подсеть (обязательно).
#21090 = IP-адрес/Подсеть (например, 192.168.1.0):
#21100 = Маска подсети (например, 255.255.255.0):
#21110 = SNMP
#21120 = Порт (1 - 65535)
#21130 = Имя сообщества считывания
#21140 = Порт ПК
#21150 = Задайте номер порта для поиска в сети.\nИзменяйте только в случае сбоя при поиске.
#21160 = Автопоиск порта
#21170 = Выбор искомого порта
#21180 = Авто->
#21190 = Порт (1 - 65535)
#21200 = Метод поиска(IPv4)
#21210 = Unicast
#21220 = Широковещательная рассылка
#21280 = Начать поиск
#21290 = Отмена
; Search Progress Dlg ----------
[Search Progress Dlg]
#22000 =
#22010 = Подождите. Выполняется поиск принтеров и MFP.
#22090 = Отмена
; Port Setting Dialog ----------
[PortSettingDialog]
#23000 = Настройки порта
#23010 = Выберите [IP-адрес/Имя хоста] или [Существующий порт] для печати. \n Вы можете изменить настройки SNMP очереди на печать.
#23020 = IP-адрес/Имя хоста
#23021 = Путь к принтеру общего пользования. (\\Сервер\принтер)
#23030 = Существующий порт
#23031 = Порт
#23032 = Описание
#23040 = Настройки SNMP...
; SNMP Setting Dialog ----------
[SNMPSettingDialog]
#24000 = Настройки SNMP
#24010 = Номер порта UDP
#24020 = Версия SNMP
#24030 = SNMP v1/v2c
#24040 = SNMP v3
#24050 = SNMP v1/v2c
#24051 = Имя сообщества считывания
#24060 = SNMP v3
#24061 = Имя пользователя поиска
#24070 = Имя пользователя только для чтения
#24080 = Контекстное имя
#24090 = Уровень безопасности
#24091 = Идентификация выключена
#24092 = Пароль авторизации
считывания
#24093 = Пароль авторизации считывания/Личный пароль считывания
#24100 = Алгоритм идентификации
#24101 = MD5
#24102 = SHA-1
#24103 = SHA-224
#24104 = SHA-256
#24105 = SHA-384
#24106 = SHA-512
#24110 = Пароль авторизации
считывания
#24120 = Алгоритм шифрования
#24121 = DES
#24122 = AES-128
#24130 = Личный пароль считывания
; Update ----------
[Update]
#30110 = Имя очереди на печать
#30120 = Порт
#30130 = Модель
#30140 = Имя драйвера принтера
#30200 = Выбрать драйвер
#30210 = Драйвер: перед обновлением
#30220 = Драйвер: после обновления
#30230 = Версия
#30240 = Тип
#30241 = Стандартный
#30242 = Для совместимости
#30310 = Драйвер: перед обновлением
#30320 = Драйвер: после обновления
#30330 = Версия
#30340 = Тип
#30341 = Стандартный
#30342 = Для совместимости
; Update Message Dialog ----------
[UpdateMessageDialog]
#31000 = Сообщение
#31010 = Вы решили обновить [Станд. драйвер]. Одновремено будут обновлены также следующие очереди на печать. \nВы хотите продолжить?
#31030 = Да
#31031 = Нет
; PandPUpdate ----------
[PandPUpdate]
#30510 = Имя очереди на печать
#30520 = Порт
#30530 = Модель
#30540 = Имя драйвера принтера
#30500 = Выбрать драйвер
#30210 = Драйвер: перед обновлением
#30220 = Драйвер: после обновления
#30230 = Версия
; Uninstall Select ----------
[UninstallSelect]
#40100 = Имя очереди на печать
#40110 = Имя очереди на печать
#40120 = Имя драйвера принтера
#40130 = Версия
#40200 = Имя драйвера принтера
#40210 = Имя драйвера принтера
#40220 = Версия
#40310 = Если драйвер принтера не используется ни одной очередью на печать, этот драйвер принтера будет удален.
#40320 = Удалить пакет драйверов.
#40410 = %s (Версия %s)
;Uninstall Message Dialog ----------
[UninstallMessageDialog]
#41000 = Сообщение
#41010 = Выбранный драйвер принтера используется следующими очередями на печать. Все очереди на печать будут также удалены. \n Вы хотите продолжить?
#41030 = Да
#41031 = Нет
; Progress List ----------
[ProgressList]
#70110 = Имя очереди на печать
#70120 = Порт
#70130 = Модель
#70140 = Имя драйвера принтера
#70150 = Другой файл (другие файлы)
; Uninstall Menu ----------
[UninstallMenu]
#80000 = Удалить драйвер принтера
; Skip Message Dialog ----------
[SkipMessageDialog]
#60000 = Сообщение
#60010 = Повторить попытку
#60020 = Пропустить
#60030 = Прервать
#60040 = В случае возникновени ошибки я буду всегда пропускать.
; Version Information Dialog ----------
[VersionDialog]
#90000 = Информация о версии
#90010 = Закрыть
#90020 = Версия
#90031 = LOC\t: %s
#90032 = EXE\t: %s
#90041 = Copyright(C) 2009
#90042 = KONICA MINOLTA, INC.
#90043 = Все права защищены.
; MessageBox ----------
[Message]
#MSG_00000 = Сообщение
;; End Message ---------- [OK]
#MSG_10001 = Не удалось найти файл с данными установки либо файл поврежден. Установка прервана.
#MSG_10002 = Не удалось найти драйвер принтера.
#MSG_10003 = Драйвер принтера используется и поэтому не может быть удален.
#MSG_10010 = Данная ОС не поддерживается.
#MSG_10011 = Необходимо войти в систему пользователем с правами администратора. Снова запустите после повторного входа в систему.
#MSG_10020 = Установка была отменена и не завершена.
#MSG_10021 = Ошибка удаления. \nПерезагрузите систему и удалите драйвер принтера еще раз.
#MSG_10022 = Драйвер принтера не является объектом для обновления.
#MSG_10023 = Дополнительный драйвер для другой архитектуры процессора не является объектом для обновления.
#MSG_10024 = Драйвер принтера не является объектом для обновления.\nПопробуйте еще раз после обновления до версии %s.
#MSG_10025 = Номер порта недействителен. Введите действительный номер порта.
#MSG_10026 = Имя сообщества недействительно.
#MSG_10027 = Индекс устройства недействителен.
#MSG_10028 = Имя очереди недействительно.
#MSG_10029 = Заданные IP-адрес или маска подсети неверны. Укажите правильное значение.
#MSG_10030 = Принтер/MFP не найден.
#MSG_10031 = При определении сети возникла ошибка.
#MSG_10032 = Не удалось обнаружить принтер общего пользования / МФУ.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Открыто окно драйвера принтера. Закройте все окна.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Отмена?
#MSG_30001 = Отменить установку?
#MSG_30002 = Отменить обновление?
#MSG_30003 = Отменить удаление?
#MSG_30010 = Драйвер такой же версии уже установлен. \nУдалить драйвер?
#MSG_30011 = Драйвер принтера не подходит для обновления. \nУдалить драйвер?
#MSG_30020 = Установленный драйвер принтера не соответствует отображаемому языку. Во время работы окна для настройки принтера могут быть изменены для данного языка.\nВы хотите начать работу?
#MSG_30030 = Удалить выбранные очереди на печать.\n%s
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Для завершения удаления драйвера принтера необходимо перезагрузить компьютер.\nПерезагрузить сейчас?
#MSG_40001 = Для завершения удаления драйвера принтера необходимо перезагрузить компьютер. Для установки нового драйвера перезагрузите компьютер и снова запустите программу установки.\nПерезагрузить сейчас?
#MSG_40002 = Стандартный драйвер принтера будут обновлен до версии %s.\n Все очереди на печать, использующие этот драйвер принтера, будут удалены. \n Вы хотите продолжить?
#MSG_40011 = Драйвер принтера не является объектом для обновления.\nВы хотите продолжить обновления?
#MSG_40012 = Дополнительный драйвер для другой архитектуры процессора не является объектом для обновления.\nВы хотите продолжить обновления?
#MSG_40013 = Данная процедура требует перезапуска компьютера. \nПродолжить?
;; CommandLine Message
#MSG_50001 = Установка завершена.
#MSG_50002 = Обновление успешно завершено.
#MSG_50003 = Удаление успешно завершено.
#MSG_50011 = Установка не выполнена.
#MSG_50012 = Установка не выполнена. Требуется обновление.
#MSG_50022 = Обновление не выполнено.
#MSG_50023 = Удаление не выполнено.
#MSG_50051 = Недействительные параметры.
;; Skip Message ---------- [*Skip]/[Retry]/[Abort]　(*default)
#MSG_60020 = Очередь на печать не добавлена. \n%s
#MSG_60021 = Драйвер принтера не добавлен. \n%s
#MSG_60030 = Обновление не выполнено.\n%s
#MSG_60040 = Очередь на печать не удалена. \n%s
#MSG_60041 = Очередь на печать используется в данный момент. Удаление невозможно.\n%s
#MSG_60050 = Драйвер принтера не удален. \n%s
; LanguageName ----------
[LanguageName]
#99 = Авто(Auto)
#EN = Английский (English)
#FR = Французский (French)
#IT = Итальянский (Italian)
#DE = Немецкий (German)
#ES = Испанский (Spanish)
#ZH-TW = Китайский (традиционный) (Traditional Chinese)
#ZH-CN = Китайский (упрощенный) (Simplified Chinese)
#KO = Корейский (Korean)
#JA = Японский (Japanese)
#PT = Португальский (Portuguese)
#NL = Голландский (Dutch)
#DA = Датский (Danish)
#SV = Шведский (Swedish)
#NB = Норвежский (Norwegian)
#FI = Финский (Finnish)
#EL = Греческий (Greek)
#TR = Турецкий (Turkish)
#CS = Чешский (Czech)
#HU = Венгерский (Hungarian)
#PL = Польский (Polish)
#RU = Русский (Russian)
#SK = Словацкий (Slovak)
#CA = Каталанский (Catalan)
#HR = Хорватский (Croatian)
#RO = Румынский (Romanian)
#SL = Словенский (Slovenian)
#EU = Баскский (Basque)
#CY = валлийский (Welsh)
#BG = Болгарский (Bulgarian)
#ET = Эстонский (Estonian)
#LV = Латвийский (Latvian)
#LT = Литовский (Lithuanian)
#UK = Украинский (Ukrainian)
